View Bazaar branches
Get this repository:
git clone https://git.launchpad.net/ubuntu/+source/gnome-vfs
Members of Ubuntu Server Dev import team can upload to this repository. Log in for directions.

Branches

Name Last Modified Last Commit
importer/ubuntu/dsc 2018-03-28 05:31:43 UTC 2018-03-28
DSC file for 1:2.24.4-6.1ubuntu2

Author: Ubuntu Git Importer
Author Date: 2018-03-28 05:31:43 UTC

DSC file for 1:2.24.4-6.1ubuntu2

importer/ubuntu/pristine-tar 2018-03-28 05:27:49 UTC 2018-03-28
pristine-tar data for gnome-vfs_2.24.4.orig.tar.gz

Author: Ubuntu Git Importer
Author Date: 2018-03-28 05:27:49 UTC

pristine-tar data for gnome-vfs_2.24.4.orig.tar.gz

importer/debian/dsc 2018-03-28 05:16:38 UTC 2018-03-28
DSC file for 1:2.24.4-6.1

Author: Ubuntu Git Importer
Author Date: 2018-03-28 05:16:38 UTC

DSC file for 1:2.24.4-6.1

importer/debian/pristine-tar 2018-03-28 05:15:15 UTC 2018-03-28
pristine-tar data for gnome-vfs_2.24.4.orig.tar.gz

Author: Ubuntu Git Importer
Author Date: 2018-03-28 05:15:15 UTC

pristine-tar data for gnome-vfs_2.24.4.orig.tar.gz

ubuntu/disco 2016-07-15 02:24:16 UTC 2016-07-15
Import patches-unapplied version 1:2.24.4-6.1ubuntu2 to ubuntu/yakkety-proposed

Author: Steve Langasek
Author Date: 2016-07-15 02:12:45 UTC

Import patches-unapplied version 1:2.24.4-6.1ubuntu2 to ubuntu/yakkety-proposed

Imported using git-ubuntu import.

Changelog parent: 234856bb6c914d863a273bc59ca14852495871a5

New changelog entries:
  * Build-depend on libgnutls28-dev, since Debian never renamed to
    libgnutls-dev.

ubuntu/devel 2016-07-15 02:24:16 UTC 2016-07-15
Import patches-unapplied version 1:2.24.4-6.1ubuntu2 to ubuntu/yakkety-proposed

Author: Steve Langasek
Author Date: 2016-07-15 02:12:45 UTC

Import patches-unapplied version 1:2.24.4-6.1ubuntu2 to ubuntu/yakkety-proposed

Imported using git-ubuntu import.

Changelog parent: 234856bb6c914d863a273bc59ca14852495871a5

New changelog entries:
  * Build-depend on libgnutls28-dev, since Debian never renamed to
    libgnutls-dev.

ubuntu/cosmic-devel 2016-07-15 02:24:16 UTC 2016-07-15
Import patches-unapplied version 1:2.24.4-6.1ubuntu2 to ubuntu/yakkety-proposed

Author: Steve Langasek
Author Date: 2016-07-15 02:12:45 UTC

Import patches-unapplied version 1:2.24.4-6.1ubuntu2 to ubuntu/yakkety-proposed

Imported using git-ubuntu import.

Changelog parent: 234856bb6c914d863a273bc59ca14852495871a5

New changelog entries:
  * Build-depend on libgnutls28-dev, since Debian never renamed to
    libgnutls-dev.

ubuntu/zesty-devel 2016-07-15 02:24:16 UTC 2016-07-15
Import patches-unapplied version 1:2.24.4-6.1ubuntu2 to ubuntu/yakkety-proposed

Author: Steve Langasek
Author Date: 2016-07-15 02:12:45 UTC

Import patches-unapplied version 1:2.24.4-6.1ubuntu2 to ubuntu/yakkety-proposed

Imported using git-ubuntu import.

Changelog parent: 234856bb6c914d863a273bc59ca14852495871a5

New changelog entries:
  * Build-depend on libgnutls28-dev, since Debian never renamed to
    libgnutls-dev.

ubuntu/zesty 2016-07-15 02:24:16 UTC 2016-07-15
Import patches-unapplied version 1:2.24.4-6.1ubuntu2 to ubuntu/yakkety-proposed

Author: Steve Langasek
Author Date: 2016-07-15 02:12:45 UTC

Import patches-unapplied version 1:2.24.4-6.1ubuntu2 to ubuntu/yakkety-proposed

Imported using git-ubuntu import.

Changelog parent: 234856bb6c914d863a273bc59ca14852495871a5

New changelog entries:
  * Build-depend on libgnutls28-dev, since Debian never renamed to
    libgnutls-dev.

ubuntu/yakkety-proposed 2016-07-15 02:24:16 UTC 2016-07-15
Import patches-unapplied version 1:2.24.4-6.1ubuntu2 to ubuntu/yakkety-proposed

Author: Steve Langasek
Author Date: 2016-07-15 02:12:45 UTC

Import patches-unapplied version 1:2.24.4-6.1ubuntu2 to ubuntu/yakkety-proposed

Imported using git-ubuntu import.

Changelog parent: 234856bb6c914d863a273bc59ca14852495871a5

New changelog entries:
  * Build-depend on libgnutls28-dev, since Debian never renamed to
    libgnutls-dev.

ubuntu/yakkety-devel 2016-07-15 02:24:16 UTC 2016-07-15
Import patches-unapplied version 1:2.24.4-6.1ubuntu2 to ubuntu/yakkety-proposed

Author: Steve Langasek
Author Date: 2016-07-15 02:12:45 UTC

Import patches-unapplied version 1:2.24.4-6.1ubuntu2 to ubuntu/yakkety-proposed

Imported using git-ubuntu import.

Changelog parent: 234856bb6c914d863a273bc59ca14852495871a5

New changelog entries:
  * Build-depend on libgnutls28-dev, since Debian never renamed to
    libgnutls-dev.

ubuntu/yakkety 2016-07-15 02:24:16 UTC 2016-07-15
Import patches-unapplied version 1:2.24.4-6.1ubuntu2 to ubuntu/yakkety-proposed

Author: Steve Langasek
Author Date: 2016-07-15 02:12:45 UTC

Import patches-unapplied version 1:2.24.4-6.1ubuntu2 to ubuntu/yakkety-proposed

Imported using git-ubuntu import.

Changelog parent: 234856bb6c914d863a273bc59ca14852495871a5

New changelog entries:
  * Build-depend on libgnutls28-dev, since Debian never renamed to
    libgnutls-dev.

ubuntu/artful-devel 2016-07-15 02:24:16 UTC 2016-07-15
Import patches-unapplied version 1:2.24.4-6.1ubuntu2 to ubuntu/yakkety-proposed

Author: Steve Langasek
Author Date: 2016-07-15 02:12:45 UTC

Import patches-unapplied version 1:2.24.4-6.1ubuntu2 to ubuntu/yakkety-proposed

Imported using git-ubuntu import.

Changelog parent: 234856bb6c914d863a273bc59ca14852495871a5

New changelog entries:
  * Build-depend on libgnutls28-dev, since Debian never renamed to
    libgnutls-dev.

ubuntu/artful 2016-07-15 02:24:16 UTC 2016-07-15
Import patches-unapplied version 1:2.24.4-6.1ubuntu2 to ubuntu/yakkety-proposed

Author: Steve Langasek
Author Date: 2016-07-15 02:12:45 UTC

Import patches-unapplied version 1:2.24.4-6.1ubuntu2 to ubuntu/yakkety-proposed

Imported using git-ubuntu import.

Changelog parent: 234856bb6c914d863a273bc59ca14852495871a5

New changelog entries:
  * Build-depend on libgnutls28-dev, since Debian never renamed to
    libgnutls-dev.

ubuntu/disco-devel 2016-07-15 02:24:16 UTC 2016-07-15
Import patches-unapplied version 1:2.24.4-6.1ubuntu2 to ubuntu/yakkety-proposed

Author: Steve Langasek
Author Date: 2016-07-15 02:12:45 UTC

Import patches-unapplied version 1:2.24.4-6.1ubuntu2 to ubuntu/yakkety-proposed

Imported using git-ubuntu import.

Changelog parent: 234856bb6c914d863a273bc59ca14852495871a5

New changelog entries:
  * Build-depend on libgnutls28-dev, since Debian never renamed to
    libgnutls-dev.

ubuntu/eoan-devel 2016-07-15 02:24:16 UTC 2016-07-15
Import patches-unapplied version 1:2.24.4-6.1ubuntu2 to ubuntu/yakkety-proposed

Author: Steve Langasek
Author Date: 2016-07-15 02:12:45 UTC

Import patches-unapplied version 1:2.24.4-6.1ubuntu2 to ubuntu/yakkety-proposed

Imported using git-ubuntu import.

Changelog parent: 234856bb6c914d863a273bc59ca14852495871a5

New changelog entries:
  * Build-depend on libgnutls28-dev, since Debian never renamed to
    libgnutls-dev.

ubuntu/cosmic 2016-07-15 02:24:16 UTC 2016-07-15
Import patches-unapplied version 1:2.24.4-6.1ubuntu2 to ubuntu/yakkety-proposed

Author: Steve Langasek
Author Date: 2016-07-15 02:12:45 UTC

Import patches-unapplied version 1:2.24.4-6.1ubuntu2 to ubuntu/yakkety-proposed

Imported using git-ubuntu import.

Changelog parent: 234856bb6c914d863a273bc59ca14852495871a5

New changelog entries:
  * Build-depend on libgnutls28-dev, since Debian never renamed to
    libgnutls-dev.

ubuntu/eoan 2016-07-15 02:24:16 UTC 2016-07-15
Import patches-unapplied version 1:2.24.4-6.1ubuntu2 to ubuntu/yakkety-proposed

Author: Steve Langasek
Author Date: 2016-07-15 02:12:45 UTC

Import patches-unapplied version 1:2.24.4-6.1ubuntu2 to ubuntu/yakkety-proposed

Imported using git-ubuntu import.

Changelog parent: 234856bb6c914d863a273bc59ca14852495871a5

New changelog entries:
  * Build-depend on libgnutls28-dev, since Debian never renamed to
    libgnutls-dev.

ubuntu/bionic-devel 2016-07-15 02:24:16 UTC 2016-07-15
Import patches-unapplied version 1:2.24.4-6.1ubuntu2 to ubuntu/yakkety-proposed

Author: Steve Langasek
Author Date: 2016-07-15 02:12:45 UTC

Import patches-unapplied version 1:2.24.4-6.1ubuntu2 to ubuntu/yakkety-proposed

Imported using git-ubuntu import.

Changelog parent: 234856bb6c914d863a273bc59ca14852495871a5

New changelog entries:
  * Build-depend on libgnutls28-dev, since Debian never renamed to
    libgnutls-dev.

ubuntu/bionic 2016-07-15 02:24:16 UTC 2016-07-15
Import patches-unapplied version 1:2.24.4-6.1ubuntu2 to ubuntu/yakkety-proposed

Author: Steve Langasek
Author Date: 2016-07-15 02:12:45 UTC

Import patches-unapplied version 1:2.24.4-6.1ubuntu2 to ubuntu/yakkety-proposed

Imported using git-ubuntu import.

Changelog parent: 234856bb6c914d863a273bc59ca14852495871a5

New changelog entries:
  * Build-depend on libgnutls28-dev, since Debian never renamed to
    libgnutls-dev.

ubuntu/xenial-proposed 2016-02-18 09:29:35 UTC 2016-02-18
Import patches-unapplied version 1:2.24.4-6.1ubuntu1 to ubuntu/xenial-proposed

Author: Matthias Klose
Author Date: 2016-02-18 08:53:03 UTC

Import patches-unapplied version 1:2.24.4-6.1ubuntu1 to ubuntu/xenial-proposed

Imported using git-ubuntu import.

Changelog parent: 695b0e1c444c40a3af6ea449358cf019c4977360

New changelog entries:
  * Merge with Debian; remaining changes:
    - debian/patches/bugzilla_automake_build.patch:
        - gentoo patch to fix automake1.13 build issue
    - Add breaks for libgnomevfs2-common << 2.24.4
    - In addition to breaking on earlier versions we
      force libgnomevfs2-common to be reinstalled
      this ensures all library locations are properly created and files
      exist in their architecture specific installation.
    - Update build deps version to receive the full support of multi-arch
      processing.
    - Rebuilt with multi-arch support
    - debian/control.in: don't Depends on gnome-mime-data so it's not installed
      on the CD, nothing is using gnome-vfs for mimetypes it's mainly there
      because other deprecated libs still used by some softwares depends on it
    - Depend on libgnutls-dev instead of obsolete libgnutls28-dev

ubuntu/xenial-devel 2016-02-18 09:29:35 UTC 2016-02-18
Import patches-unapplied version 1:2.24.4-6.1ubuntu1 to ubuntu/xenial-proposed

Author: Matthias Klose
Author Date: 2016-02-18 08:53:03 UTC

Import patches-unapplied version 1:2.24.4-6.1ubuntu1 to ubuntu/xenial-proposed

Imported using git-ubuntu import.

Changelog parent: 695b0e1c444c40a3af6ea449358cf019c4977360

New changelog entries:
  * Merge with Debian; remaining changes:
    - debian/patches/bugzilla_automake_build.patch:
        - gentoo patch to fix automake1.13 build issue
    - Add breaks for libgnomevfs2-common << 2.24.4
    - In addition to breaking on earlier versions we
      force libgnomevfs2-common to be reinstalled
      this ensures all library locations are properly created and files
      exist in their architecture specific installation.
    - Update build deps version to receive the full support of multi-arch
      processing.
    - Rebuilt with multi-arch support
    - debian/control.in: don't Depends on gnome-mime-data so it's not installed
      on the CD, nothing is using gnome-vfs for mimetypes it's mainly there
      because other deprecated libs still used by some softwares depends on it
    - Depend on libgnutls-dev instead of obsolete libgnutls28-dev

ubuntu/xenial 2016-02-18 09:29:35 UTC 2016-02-18
Import patches-unapplied version 1:2.24.4-6.1ubuntu1 to ubuntu/xenial-proposed

Author: Matthias Klose
Author Date: 2016-02-18 08:53:03 UTC

Import patches-unapplied version 1:2.24.4-6.1ubuntu1 to ubuntu/xenial-proposed

Imported using git-ubuntu import.

Changelog parent: 695b0e1c444c40a3af6ea449358cf019c4977360

New changelog entries:
  * Merge with Debian; remaining changes:
    - debian/patches/bugzilla_automake_build.patch:
        - gentoo patch to fix automake1.13 build issue
    - Add breaks for libgnomevfs2-common << 2.24.4
    - In addition to breaking on earlier versions we
      force libgnomevfs2-common to be reinstalled
      this ensures all library locations are properly created and files
      exist in their architecture specific installation.
    - Update build deps version to receive the full support of multi-arch
      processing.
    - Rebuilt with multi-arch support
    - debian/control.in: don't Depends on gnome-mime-data so it's not installed
      on the CD, nothing is using gnome-vfs for mimetypes it's mainly there
      because other deprecated libs still used by some softwares depends on it
    - Depend on libgnutls-dev instead of obsolete libgnutls28-dev

ubuntu/wily-devel 2015-07-31 01:18:45 UTC 2015-07-31
Import patches-unapplied version 1:2.24.4-6ubuntu2 to ubuntu/wily-proposed

Author: Robert Ancell
Author Date: 2015-07-31 00:58:32 UTC

Import patches-unapplied version 1:2.24.4-6ubuntu2 to ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: 5d9b1019594ffe4493c84d59af8ea91bbe595bfe

New changelog entries:
  * debian/control:
    - Depend on libgnutls-dev instead of obsolete libgnutls28-dev

ubuntu/wily-proposed 2015-07-31 01:18:45 UTC 2015-07-31
Import patches-unapplied version 1:2.24.4-6ubuntu2 to ubuntu/wily-proposed

Author: Robert Ancell
Author Date: 2015-07-31 00:58:32 UTC

Import patches-unapplied version 1:2.24.4-6ubuntu2 to ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: 5d9b1019594ffe4493c84d59af8ea91bbe595bfe

New changelog entries:
  * debian/control:
    - Depend on libgnutls-dev instead of obsolete libgnutls28-dev

ubuntu/wily 2015-07-31 01:18:45 UTC 2015-07-31
Import patches-unapplied version 1:2.24.4-6ubuntu2 to ubuntu/wily-proposed

Author: Robert Ancell
Author Date: 2015-07-31 00:58:32 UTC

Import patches-unapplied version 1:2.24.4-6ubuntu2 to ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: 5d9b1019594ffe4493c84d59af8ea91bbe595bfe

New changelog entries:
  * debian/control:
    - Depend on libgnutls-dev instead of obsolete libgnutls28-dev

debian/buster 2015-07-25 22:14:11 UTC 2015-07-25
Import patches-unapplied version 1:2.24.4-6.1 to debian/sid

Author: Andreas Metzler
Author Date: 2015-07-25 09:55:05 UTC

Import patches-unapplied version 1:2.24.4-6.1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 8f7c179a2b5cf92f4d6e0777110e7472b7bc680c

New changelog entries:
  * Non-maintainer upload.
  * gnutls_deprecated.diff from Arch Linux' Evangelos Foutras: Use
    gnutls_set_default_priority() instead of the deprecated and in GnuTLS
    3.4.0 removed gnutls_*_set_priority functions. Closes: #624042

debian/stretch 2015-07-25 22:14:11 UTC 2015-07-25
Import patches-unapplied version 1:2.24.4-6.1 to debian/sid

Author: Andreas Metzler
Author Date: 2015-07-25 09:55:05 UTC

Import patches-unapplied version 1:2.24.4-6.1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 8f7c179a2b5cf92f4d6e0777110e7472b7bc680c

New changelog entries:
  * Non-maintainer upload.
  * gnutls_deprecated.diff from Arch Linux' Evangelos Foutras: Use
    gnutls_set_default_priority() instead of the deprecated and in GnuTLS
    3.4.0 removed gnutls_*_set_priority functions. Closes: #624042

applied/debian/sid 2015-07-25 22:14:11 UTC 2015-07-25
Import patches-applied version 1:2.24.4-6.1 to applied/debian/sid

Author: Andreas Metzler
Author Date: 2015-07-25 09:55:05 UTC

Import patches-applied version 1:2.24.4-6.1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 313779b8d49809ef2fe800204ba5578618685c7b
Unapplied parent: 34d58568f874689f066d3ce5faa9abb5d0d9cb92

New changelog entries:
  * Non-maintainer upload.
  * gnutls_deprecated.diff from Arch Linux' Evangelos Foutras: Use
    gnutls_set_default_priority() instead of the deprecated and in GnuTLS
    3.4.0 removed gnutls_*_set_priority functions. Closes: #624042

applied/debian/buster 2015-07-25 22:14:11 UTC 2015-07-25
Import patches-applied version 1:2.24.4-6.1 to applied/debian/sid

Author: Andreas Metzler
Author Date: 2015-07-25 09:55:05 UTC

Import patches-applied version 1:2.24.4-6.1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 313779b8d49809ef2fe800204ba5578618685c7b
Unapplied parent: 34d58568f874689f066d3ce5faa9abb5d0d9cb92

New changelog entries:
  * Non-maintainer upload.
  * gnutls_deprecated.diff from Arch Linux' Evangelos Foutras: Use
    gnutls_set_default_priority() instead of the deprecated and in GnuTLS
    3.4.0 removed gnutls_*_set_priority functions. Closes: #624042

debian/sid 2015-07-25 22:14:11 UTC 2015-07-25
Import patches-unapplied version 1:2.24.4-6.1 to debian/sid

Author: Andreas Metzler
Author Date: 2015-07-25 09:55:05 UTC

Import patches-unapplied version 1:2.24.4-6.1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 8f7c179a2b5cf92f4d6e0777110e7472b7bc680c

New changelog entries:
  * Non-maintainer upload.
  * gnutls_deprecated.diff from Arch Linux' Evangelos Foutras: Use
    gnutls_set_default_priority() instead of the deprecated and in GnuTLS
    3.4.0 removed gnutls_*_set_priority functions. Closes: #624042

applied/debian/stretch 2015-07-25 22:14:11 UTC 2015-07-25
Import patches-applied version 1:2.24.4-6.1 to applied/debian/sid

Author: Andreas Metzler
Author Date: 2015-07-25 09:55:05 UTC

Import patches-applied version 1:2.24.4-6.1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 313779b8d49809ef2fe800204ba5578618685c7b
Unapplied parent: 34d58568f874689f066d3ce5faa9abb5d0d9cb92

New changelog entries:
  * Non-maintainer upload.
  * gnutls_deprecated.diff from Arch Linux' Evangelos Foutras: Use
    gnutls_set_default_priority() instead of the deprecated and in GnuTLS
    3.4.0 removed gnutls_*_set_priority functions. Closes: #624042

ubuntu/vivid-devel 2014-08-08 09:23:38 UTC 2014-08-08
Import patches-unapplied version 1:2.24.4-6ubuntu1 to ubuntu/utopic-proposed

Author: Dimitri John Ledkov
Author Date: 2014-08-08 08:16:23 UTC

Import patches-unapplied version 1:2.24.4-6ubuntu1 to ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: 8f7c179a2b5cf92f4d6e0777110e7472b7bc680c

New changelog entries:
  * Merge from Debian, remaining changes:
    * debian/patches/bugzilla_automake_build.patch:
        - gentoo patch to fix automake1.13 build issue
    * Add breaks for libgnomevfs2-common << 2.24.4
    * In addition to breaking on earlier versions we
      force libgnomevfs2-common to be reinstalled
      this ensures all library locations are properly created and files
      exist in their architecture specific installation.
    * Update build deps version to receive the full support of multi-arch
      processing.
    * Rebuilt with multi-arch support
    * debian/control.in: don't Depends on gnome-mime-data so it's not installed
      on the CD, nothing is using gnome-vfs for mimetypes it's mainly there
      because other deprecated libs still used by some softwares depends on it
  * Dropped changes, applied in Debian:
    * 25_disable_glib_deprecations.patch: disable extra deprecations, build is
      working but builders don't like "implicitly converted to pointer"

ubuntu/utopic-proposed 2014-08-08 09:23:38 UTC 2014-08-08
Import patches-unapplied version 1:2.24.4-6ubuntu1 to ubuntu/utopic-proposed

Author: Dimitri John Ledkov
Author Date: 2014-08-08 08:16:23 UTC

Import patches-unapplied version 1:2.24.4-6ubuntu1 to ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: 8f7c179a2b5cf92f4d6e0777110e7472b7bc680c

New changelog entries:
  * Merge from Debian, remaining changes:
    * debian/patches/bugzilla_automake_build.patch:
        - gentoo patch to fix automake1.13 build issue
    * Add breaks for libgnomevfs2-common << 2.24.4
    * In addition to breaking on earlier versions we
      force libgnomevfs2-common to be reinstalled
      this ensures all library locations are properly created and files
      exist in their architecture specific installation.
    * Update build deps version to receive the full support of multi-arch
      processing.
    * Rebuilt with multi-arch support
    * debian/control.in: don't Depends on gnome-mime-data so it's not installed
      on the CD, nothing is using gnome-vfs for mimetypes it's mainly there
      because other deprecated libs still used by some softwares depends on it
  * Dropped changes, applied in Debian:
    * 25_disable_glib_deprecations.patch: disable extra deprecations, build is
      working but builders don't like "implicitly converted to pointer"

ubuntu/vivid 2014-08-08 09:23:38 UTC 2014-08-08
Import patches-unapplied version 1:2.24.4-6ubuntu1 to ubuntu/utopic-proposed

Author: Dimitri John Ledkov
Author Date: 2014-08-08 08:16:23 UTC

Import patches-unapplied version 1:2.24.4-6ubuntu1 to ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: 8f7c179a2b5cf92f4d6e0777110e7472b7bc680c

New changelog entries:
  * Merge from Debian, remaining changes:
    * debian/patches/bugzilla_automake_build.patch:
        - gentoo patch to fix automake1.13 build issue
    * Add breaks for libgnomevfs2-common << 2.24.4
    * In addition to breaking on earlier versions we
      force libgnomevfs2-common to be reinstalled
      this ensures all library locations are properly created and files
      exist in their architecture specific installation.
    * Update build deps version to receive the full support of multi-arch
      processing.
    * Rebuilt with multi-arch support
    * debian/control.in: don't Depends on gnome-mime-data so it's not installed
      on the CD, nothing is using gnome-vfs for mimetypes it's mainly there
      because other deprecated libs still used by some softwares depends on it
  * Dropped changes, applied in Debian:
    * 25_disable_glib_deprecations.patch: disable extra deprecations, build is
      working but builders don't like "implicitly converted to pointer"

ubuntu/utopic 2014-08-08 09:23:38 UTC 2014-08-08
Import patches-unapplied version 1:2.24.4-6ubuntu1 to ubuntu/utopic-proposed

Author: Dimitri John Ledkov
Author Date: 2014-08-08 08:16:23 UTC

Import patches-unapplied version 1:2.24.4-6ubuntu1 to ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: 8f7c179a2b5cf92f4d6e0777110e7472b7bc680c

New changelog entries:
  * Merge from Debian, remaining changes:
    * debian/patches/bugzilla_automake_build.patch:
        - gentoo patch to fix automake1.13 build issue
    * Add breaks for libgnomevfs2-common << 2.24.4
    * In addition to breaking on earlier versions we
      force libgnomevfs2-common to be reinstalled
      this ensures all library locations are properly created and files
      exist in their architecture specific installation.
    * Update build deps version to receive the full support of multi-arch
      processing.
    * Rebuilt with multi-arch support
    * debian/control.in: don't Depends on gnome-mime-data so it's not installed
      on the CD, nothing is using gnome-vfs for mimetypes it's mainly there
      because other deprecated libs still used by some softwares depends on it
  * Dropped changes, applied in Debian:
    * 25_disable_glib_deprecations.patch: disable extra deprecations, build is
      working but builders don't like "implicitly converted to pointer"

ubuntu/utopic-devel 2014-08-08 09:23:38 UTC 2014-08-08
Import patches-unapplied version 1:2.24.4-6ubuntu1 to ubuntu/utopic-proposed

Author: Dimitri John Ledkov
Author Date: 2014-08-08 08:16:23 UTC

Import patches-unapplied version 1:2.24.4-6ubuntu1 to ubuntu/utopic-proposed

Imported using git-ubuntu import.

Changelog parent: 8f7c179a2b5cf92f4d6e0777110e7472b7bc680c

New changelog entries:
  * Merge from Debian, remaining changes:
    * debian/patches/bugzilla_automake_build.patch:
        - gentoo patch to fix automake1.13 build issue
    * Add breaks for libgnomevfs2-common << 2.24.4
    * In addition to breaking on earlier versions we
      force libgnomevfs2-common to be reinstalled
      this ensures all library locations are properly created and files
      exist in their architecture specific installation.
    * Update build deps version to receive the full support of multi-arch
      processing.
    * Rebuilt with multi-arch support
    * debian/control.in: don't Depends on gnome-mime-data so it's not installed
      on the CD, nothing is using gnome-vfs for mimetypes it's mainly there
      because other deprecated libs still used by some softwares depends on it
  * Dropped changes, applied in Debian:
    * 25_disable_glib_deprecations.patch: disable extra deprecations, build is
      working but builders don't like "implicitly converted to pointer"

debian/jessie 2014-07-05 16:14:02 UTC 2014-07-05
Import patches-unapplied version 1:2.24.4-6 to debian/sid

Author: Andreas Henriksson
Author Date: 2014-07-05 11:14:58 UTC

Import patches-unapplied version 1:2.24.4-6 to debian/sid

Imported using git-ubuntu import.

Changelog parent: f025f69463b9cdfc23984bcaf1172d9f37f83fb3

New changelog entries:
  * Team upload
    - brown paper bag release.
  * Also make libgnomevfs2-dev depend on libgnutls28-dev
    - like the build-dependency, this drops libgnutls-dev (gnutls26)
  * Team upload.
  [ Dimitri John Ledkov ]
  * Switch to gnutls28 (Closes: #747455).
  * Drop gcrypt library dependency, gnutls can do thread locking.

applied/debian/jessie 2014-07-05 16:14:02 UTC 2014-07-05
Import patches-applied version 1:2.24.4-6 to applied/debian/sid

Author: Andreas Henriksson
Author Date: 2014-07-05 11:14:58 UTC

Import patches-applied version 1:2.24.4-6 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 5d7ae739d79110c1168c88dc6e3e98c5976390ed
Unapplied parent: eee22be3dfebf9b15c544b0daa2a1e0fc46551bb

New changelog entries:
  * Team upload
    - brown paper bag release.
  * Also make libgnomevfs2-dev depend on libgnutls28-dev
    - like the build-dependency, this drops libgnutls-dev (gnutls26)
  * Team upload.
  [ Dimitri John Ledkov ]
  * Switch to gnutls28 (Closes: #747455).
  * Drop gcrypt library dependency, gnutls can do thread locking.

ubuntu/saucy-devel 2013-06-14 09:33:28 UTC 2013-06-14
Import patches-unapplied version 1:2.24.4-1ubuntu6 to ubuntu/saucy-proposed

Author: Sebastien Bacher
Author Date: 2013-06-14 09:01:49 UTC

Import patches-unapplied version 1:2.24.4-1ubuntu6 to ubuntu/saucy-proposed

Imported using git-ubuntu import.

Changelog parent: 02811fe2d843ec847ba79fb1af5a26947f89dabc

New changelog entries:
  * debian/patches/bugzilla_automake_build.patch:
    - gentoo patch to fix automake1.13 build issue

ubuntu/trusty-devel 2013-06-14 09:33:28 UTC 2013-06-14
Import patches-unapplied version 1:2.24.4-1ubuntu6 to ubuntu/saucy-proposed

Author: Sebastien Bacher
Author Date: 2013-06-14 09:01:49 UTC

Import patches-unapplied version 1:2.24.4-1ubuntu6 to ubuntu/saucy-proposed

Imported using git-ubuntu import.

Changelog parent: 02811fe2d843ec847ba79fb1af5a26947f89dabc

New changelog entries:
  * debian/patches/bugzilla_automake_build.patch:
    - gentoo patch to fix automake1.13 build issue

ubuntu/trusty 2013-06-14 09:33:28 UTC 2013-06-14
Import patches-unapplied version 1:2.24.4-1ubuntu6 to ubuntu/saucy-proposed

Author: Sebastien Bacher
Author Date: 2013-06-14 09:01:49 UTC

Import patches-unapplied version 1:2.24.4-1ubuntu6 to ubuntu/saucy-proposed

Imported using git-ubuntu import.

Changelog parent: 02811fe2d843ec847ba79fb1af5a26947f89dabc

New changelog entries:
  * debian/patches/bugzilla_automake_build.patch:
    - gentoo patch to fix automake1.13 build issue

ubuntu/saucy-proposed 2013-06-14 09:33:28 UTC 2013-06-14
Import patches-unapplied version 1:2.24.4-1ubuntu6 to ubuntu/saucy-proposed

Author: Sebastien Bacher
Author Date: 2013-06-14 09:01:49 UTC

Import patches-unapplied version 1:2.24.4-1ubuntu6 to ubuntu/saucy-proposed

Imported using git-ubuntu import.

Changelog parent: 02811fe2d843ec847ba79fb1af5a26947f89dabc

New changelog entries:
  * debian/patches/bugzilla_automake_build.patch:
    - gentoo patch to fix automake1.13 build issue

ubuntu/saucy 2013-06-14 09:33:28 UTC 2013-06-14
Import patches-unapplied version 1:2.24.4-1ubuntu6 to ubuntu/saucy-proposed

Author: Sebastien Bacher
Author Date: 2013-06-14 09:01:49 UTC

Import patches-unapplied version 1:2.24.4-1ubuntu6 to ubuntu/saucy-proposed

Imported using git-ubuntu import.

Changelog parent: 02811fe2d843ec847ba79fb1af5a26947f89dabc

New changelog entries:
  * debian/patches/bugzilla_automake_build.patch:
    - gentoo patch to fix automake1.13 build issue

applied/debian/wheezy 2013-04-28 22:18:47 UTC 2013-04-28
Import patches-applied version 1:2.24.4-2 to applied/debian/sid

Author: Michael Biebl
Author Date: 2013-04-28 18:11:10 UTC

Import patches-applied version 1:2.24.4-2 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 85f8225db67d0ca35cf6aafc50b16ddf2b1e011c
Unapplied parent: bb1162bc447397c6c5854b6266db438c18ee7293

New changelog entries:
  [ Josselin Mouette ]
  * Update repository URL.
  [ Andreas Beckmann ]
  * libgnomevfs2-common: Add dummy prerm/postrm as a workaround for gconf2
    related upgrade failures caused by a dangling /usr/bin/python symlink.
    Closes: #706110

debian/wheezy 2013-04-28 22:18:47 UTC 2013-04-28
Import patches-unapplied version 1:2.24.4-2 to debian/sid

Author: Michael Biebl
Author Date: 2013-04-28 18:11:10 UTC

Import patches-unapplied version 1:2.24.4-2 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 4046d37ecd19c8944d20e8aa09b161511d8cb28a

New changelog entries:
  [ Josselin Mouette ]
  * Update repository URL.
  [ Andreas Beckmann ]
  * libgnomevfs2-common: Add dummy prerm/postrm as a workaround for gconf2
    related upgrade failures caused by a dangling /usr/bin/python symlink.
    Closes: #706110

ubuntu/raring 2013-04-02 14:03:38 UTC 2013-04-02
Import patches-unapplied version 1:2.24.4-1ubuntu5 to ubuntu/raring-proposed

Author: Sebastien Bacher
Author Date: 2013-04-02 13:17:57 UTC

Import patches-unapplied version 1:2.24.4-1ubuntu5 to ubuntu/raring-proposed

Imported using git-ubuntu import.

Changelog parent: 4e1b186698cadc4beb2aae5ccff126a3834af623

New changelog entries:
  * 25_disable_glib_deprecations.patch: disable extra deprecations, build is
    working but builders don't like "implicitly converted to pointer"

ubuntu/raring-proposed 2013-04-02 14:03:38 UTC 2013-04-02
Import patches-unapplied version 1:2.24.4-1ubuntu5 to ubuntu/raring-proposed

Author: Sebastien Bacher
Author Date: 2013-04-02 13:17:57 UTC

Import patches-unapplied version 1:2.24.4-1ubuntu5 to ubuntu/raring-proposed

Imported using git-ubuntu import.

Changelog parent: 4e1b186698cadc4beb2aae5ccff126a3834af623

New changelog entries:
  * 25_disable_glib_deprecations.patch: disable extra deprecations, build is
    working but builders don't like "implicitly converted to pointer"

ubuntu/raring-devel 2013-04-02 14:03:38 UTC 2013-04-02
Import patches-unapplied version 1:2.24.4-1ubuntu5 to ubuntu/raring-proposed

Author: Sebastien Bacher
Author Date: 2013-04-02 13:17:57 UTC

Import patches-unapplied version 1:2.24.4-1ubuntu5 to ubuntu/raring-proposed

Imported using git-ubuntu import.

Changelog parent: 4e1b186698cadc4beb2aae5ccff126a3834af623

New changelog entries:
  * 25_disable_glib_deprecations.patch: disable extra deprecations, build is
    working but builders don't like "implicitly converted to pointer"

ubuntu/precise-devel 2012-09-06 22:05:00 UTC 2012-09-06
Import patches-unapplied version 1:2.24.4-1ubuntu2.1 to ubuntu/precise-proposed

Author: Adam Stokes
Author Date: 2012-07-10 18:19:59 UTC

Import patches-unapplied version 1:2.24.4-1ubuntu2.1 to ubuntu/precise-proposed

Imported using git-ubuntu import.

Changelog parent: 2239923550e977b3be735d8d5081d01ce04267a4

New changelog entries:
  * Add breaks for libgnomevfs2-common << 2.24.4
  * In addition to breaking on earlier versions we
    force libgnomevfs2-common to be reinstalled
    this ensures all library locations are properly created and files
    exist in their architecture specific installation.
  * Update build deps version to receive the full support of multi-arch
    processing.
  * Rebuilt with multi-arch support (LP: #977940)

ubuntu/precise-proposed 2012-09-06 22:05:00 UTC 2012-09-06
Import patches-unapplied version 1:2.24.4-1ubuntu2.1 to ubuntu/precise-proposed

Author: Adam Stokes
Author Date: 2012-07-10 18:19:59 UTC

Import patches-unapplied version 1:2.24.4-1ubuntu2.1 to ubuntu/precise-proposed

Imported using git-ubuntu import.

Changelog parent: 2239923550e977b3be735d8d5081d01ce04267a4

New changelog entries:
  * Add breaks for libgnomevfs2-common << 2.24.4
  * In addition to breaking on earlier versions we
    force libgnomevfs2-common to be reinstalled
    this ensures all library locations are properly created and files
    exist in their architecture specific installation.
  * Update build deps version to receive the full support of multi-arch
    processing.
  * Rebuilt with multi-arch support (LP: #977940)

ubuntu/precise-updates 2012-09-06 22:05:00 UTC 2012-09-06
Import patches-unapplied version 1:2.24.4-1ubuntu2.1 to ubuntu/precise-proposed

Author: Adam Stokes
Author Date: 2012-07-10 18:19:59 UTC

Import patches-unapplied version 1:2.24.4-1ubuntu2.1 to ubuntu/precise-proposed

Imported using git-ubuntu import.

Changelog parent: 2239923550e977b3be735d8d5081d01ce04267a4

New changelog entries:
  * Add breaks for libgnomevfs2-common << 2.24.4
  * In addition to breaking on earlier versions we
    force libgnomevfs2-common to be reinstalled
    this ensures all library locations are properly created and files
    exist in their architecture specific installation.
  * Update build deps version to receive the full support of multi-arch
    processing.
  * Rebuilt with multi-arch support (LP: #977940)

ubuntu/quantal-devel 2012-08-10 16:03:48 UTC 2012-08-10
Import patches-unapplied version 1:2.24.4-1ubuntu3 to ubuntu/quantal

Author: Adam Stokes
Author Date: 2012-07-10 18:19:59 UTC

Import patches-unapplied version 1:2.24.4-1ubuntu3 to ubuntu/quantal

Imported using git-ubuntu import.

Changelog parent: 2239923550e977b3be735d8d5081d01ce04267a4

New changelog entries:
  * Add breaks for libgnomevfs2-common << 2.24.4
  * In addition to breaking on earlier versions we
    force libgnomevfs2-common to be reinstalled
    this ensures all library locations are properly created and files
    exist in their architecture specific installation.
  * Update build deps version to receive the full support of multi-arch
    processing.
  * Rebuilt with multi-arch support (LP: #977940)

ubuntu/quantal 2012-08-10 16:03:48 UTC 2012-08-10
Import patches-unapplied version 1:2.24.4-1ubuntu3 to ubuntu/quantal

Author: Adam Stokes
Author Date: 2012-07-10 18:19:59 UTC

Import patches-unapplied version 1:2.24.4-1ubuntu3 to ubuntu/quantal

Imported using git-ubuntu import.

Changelog parent: 2239923550e977b3be735d8d5081d01ce04267a4

New changelog entries:
  * Add breaks for libgnomevfs2-common << 2.24.4
  * In addition to breaking on earlier versions we
    force libgnomevfs2-common to be reinstalled
    this ensures all library locations are properly created and files
    exist in their architecture specific installation.
  * Update build deps version to receive the full support of multi-arch
    processing.
  * Rebuilt with multi-arch support (LP: #977940)

ubuntu/precise 2011-10-18 15:04:15 UTC 2011-10-18
Import patches-unapplied version 1:2.24.4-1ubuntu2 to ubuntu/precise

Author: Martin Pitt
Author Date: 2011-10-18 14:34:00 UTC

Import patches-unapplied version 1:2.24.4-1ubuntu2 to ubuntu/precise

Imported using git-ubuntu import.

Changelog parent: c33225063d3daa47322eeaa1dca50acbec74b665

New changelog entries:
  * debian/control.in: Drop libgamin-dev build dependency and FAM support.

ubuntu/oneiric 2011-06-10 17:05:13 UTC 2011-06-10
Import patches-unapplied version 1:2.24.4-1ubuntu1 to ubuntu/oneiric

Author: Sebastien Bacher
Author Date: 2011-06-10 15:38:40 UTC

Import patches-unapplied version 1:2.24.4-1ubuntu1 to ubuntu/oneiric

Imported using git-ubuntu import.

Changelog parent: 4046d37ecd19c8944d20e8aa09b161511d8cb28a

New changelog entries:
  * Resynchronize on Debian
  * debian/control.in: don't Depends on gnome-mime-data so it's not installed
    on the CD, nothing is using gnome-vfs for mimetypes it's mainly there
    because other deprecated libs still used by some softwares depends on it

ubuntu/oneiric-devel 2011-06-10 17:05:13 UTC 2011-06-10
Import patches-unapplied version 1:2.24.4-1ubuntu1 to ubuntu/oneiric

Author: Sebastien Bacher
Author Date: 2011-06-10 15:38:40 UTC

Import patches-unapplied version 1:2.24.4-1ubuntu1 to ubuntu/oneiric

Imported using git-ubuntu import.

Changelog parent: 4046d37ecd19c8944d20e8aa09b161511d8cb28a

New changelog entries:
  * Resynchronize on Debian
  * debian/control.in: don't Depends on gnome-mime-data so it's not installed
    on the CD, nothing is using gnome-vfs for mimetypes it's mainly there
    because other deprecated libs still used by some softwares depends on it

ubuntu/natty 2011-03-24 19:22:01 UTC 2011-03-24
Import patches-unapplied version 1:2.24.4-0ubuntu4 to ubuntu/natty

Author: Chris Coulson
Author Date: 2011-03-24 17:59:24 UTC

Import patches-unapplied version 1:2.24.4-0ubuntu4 to ubuntu/natty

Imported using git-ubuntu import.

Changelog parent: 50ffa821a8206501811dbf2e43ec9812592aac43

New changelog entries:
  * Also handle the "%U" placeholder to really fix LP: #739416
    - update debian/patches/31_gio_uri_placeholder.patch
  * Fix LP: #732792 - Firefox in guest session claims that it's not my
    default browser. Ensure we set Firefox as the default in gnomevfs too
    - update debian/libgnomevfs2-common.gconf-defaults

ubuntu/natty-devel 2011-03-24 19:22:01 UTC 2011-03-24
Import patches-unapplied version 1:2.24.4-0ubuntu4 to ubuntu/natty

Author: Chris Coulson
Author Date: 2011-03-24 17:59:24 UTC

Import patches-unapplied version 1:2.24.4-0ubuntu4 to ubuntu/natty

Imported using git-ubuntu import.

Changelog parent: 50ffa821a8206501811dbf2e43ec9812592aac43

New changelog entries:
  * Also handle the "%U" placeholder to really fix LP: #739416
    - update debian/patches/31_gio_uri_placeholder.patch
  * Fix LP: #732792 - Firefox in guest session claims that it's not my
    default browser. Ensure we set Firefox as the default in gnomevfs too
    - update debian/libgnomevfs2-common.gconf-defaults

ubuntu/maverick 2010-05-08 06:04:37 UTC 2010-05-08
Import patches-unapplied version 1:2.24.3-1ubuntu1 to ubuntu/maverick

Author: Martin Pitt
Author Date: 2010-05-04 14:05:37 UTC

Import patches-unapplied version 1:2.24.3-1ubuntu1 to ubuntu/maverick

Imported using git-ubuntu import.

Changelog parent: d7023072bc88881853c70f1e5ca003c5e56ab89f

New changelog entries:
  * Merge from Debian unstable. Drop most Ubuntu changes since they are
    irrelevant now (since GNOME uses gvfs now). Remaining changes:
    * debian/control: Build-Depends and Recommends gamin before fam
    * debian/libgnomevfs2-common.install, debian/libgnomevfs2-dev.install,
      debian/libgnomevfs2-common.links debian/libgnomevfs2-dev.links: Install
      the API documentation in the dev package instead of -common.
    * debian/patches/21_proxy_ignore_local.patch: Ignore .local for proxy.
    * debian/patches/23_ignore_ltspfs_volumes.patch: Ignore ltspfs mounts
      since the current ltspfs implementation creates associated bind mounts
      to /media. This prevents generating two volumes for the same mount.
  * debian/control.in: Drop libhal build dependencies. This will make
    gnome-vfs fall back to good old /etc/mtab, which is good enough for old
    applications which still actually use the deprecated gnome-vfs.

ubuntu/maverick-devel 2010-05-08 06:04:37 UTC 2010-05-08
Import patches-unapplied version 1:2.24.3-1ubuntu1 to ubuntu/maverick

Author: Martin Pitt
Author Date: 2010-05-04 14:05:37 UTC

Import patches-unapplied version 1:2.24.3-1ubuntu1 to ubuntu/maverick

Imported using git-ubuntu import.

Changelog parent: d7023072bc88881853c70f1e5ca003c5e56ab89f

New changelog entries:
  * Merge from Debian unstable. Drop most Ubuntu changes since they are
    irrelevant now (since GNOME uses gvfs now). Remaining changes:
    * debian/control: Build-Depends and Recommends gamin before fam
    * debian/libgnomevfs2-common.install, debian/libgnomevfs2-dev.install,
      debian/libgnomevfs2-common.links debian/libgnomevfs2-dev.links: Install
      the API documentation in the dev package instead of -common.
    * debian/patches/21_proxy_ignore_local.patch: Ignore .local for proxy.
    * debian/patches/23_ignore_ltspfs_volumes.patch: Ignore ltspfs mounts
      since the current ltspfs implementation creates associated bind mounts
      to /media. This prevents generating two volumes for the same mount.
  * debian/control.in: Drop libhal build dependencies. This will make
    gnome-vfs fall back to good old /etc/mtab, which is good enough for old
    applications which still actually use the deprecated gnome-vfs.

debian/squeeze 2010-04-05 20:16:56 UTC 2010-04-05
Import patches-unapplied version 1:2.24.3-1 to debian/sid

Author: Josselin Mouette
Author Date: 2010-04-05 12:16:08 UTC

Import patches-unapplied version 1:2.24.3-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: ec51c6a8577cf34fc09505cb4086878b7c1ac433

New changelog entries:
  * New upstream release.
  * 90_relibtoolize.patch: updated for the new version.

applied/debian/squeeze 2010-04-05 20:16:56 UTC 2010-04-05
Import patches-applied version 1:2.24.3-1 to applied/debian/sid

Author: Josselin Mouette
Author Date: 2010-04-05 12:16:08 UTC

Import patches-applied version 1:2.24.3-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 3f33fd0af3910f0f214b585736d49d278e453cdf
Unapplied parent: d7023072bc88881853c70f1e5ca003c5e56ab89f

New changelog entries:
  * New upstream release.
  * 90_relibtoolize.patch: updated for the new version.

ubuntu/lucid 2010-02-11 10:05:07 UTC 2010-02-11
Import patches-unapplied version 1:2.24.2-1ubuntu2 to ubuntu/lucid

Author: Marcin Wider
Author Date: 2009-11-12 09:02:48 UTC

Import patches-unapplied version 1:2.24.2-1ubuntu2 to ubuntu/lucid

Imported using git-ubuntu import.

Changelog parent: b5ad9bd865e8b1987fa8af46fd5589086ac10368

New changelog entries:
  * debian/patches/25_ftp_directory_read.patch: Added check that
    the symlink_name is not NULL before calling functions on it.
    (LP: #395835)

ubuntu/lucid-devel 2010-02-11 10:05:07 UTC 2010-02-11
Import patches-unapplied version 1:2.24.2-1ubuntu2 to ubuntu/lucid

Author: Marcin Wider
Author Date: 2009-11-12 09:02:48 UTC

Import patches-unapplied version 1:2.24.2-1ubuntu2 to ubuntu/lucid

Imported using git-ubuntu import.

Changelog parent: b5ad9bd865e8b1987fa8af46fd5589086ac10368

New changelog entries:
  * debian/patches/25_ftp_directory_read.patch: Added check that
    the symlink_name is not NULL before calling functions on it.
    (LP: #395835)

ubuntu/karmic 2009-10-19 09:06:08 UTC 2009-10-19
Import patches-unapplied version 1:2.24.2-1ubuntu1 to ubuntu/karmic

Author: Robert Ancell
Author Date: 2009-10-19 00:39:45 UTC

Import patches-unapplied version 1:2.24.2-1ubuntu1 to ubuntu/karmic

Imported using git-ubuntu import.

Changelog parent: 4f20ce9b30512a8eb0ac5d1f6246200864ff06fc

New changelog entries:
  * Merge from Debian unstable, remaining changes: (LP: #455076)
    * debian/control:
        - don't Build-Depends on type-handling
        - Build-Depends and Recommends gamin before fam
        - libgnomevfs2-dev Replaces libgnomevfs2-common (<< 1:2.20.0-0ubuntu2)
    * renamed debian/libgnomevfs2-common.links debian/libgnomevfs2-dev.links
    * debian/libgnomevfs2-common.install,
      debian/libgnomevfs2-dev.install:
        - install the API documentation in the dev package
    * debian/libgnomevfs2-common.gconf-defaults:
        - firefox is the default Ubuntu webbrowser
    * debian/patches/11_network-volumes-in-network.patch:
        - ubuntu changes
    * debian/patches/16_improve_volume_labels.patch:
        - Ignore '/' volume labels, they lead to much confusion.
    * debian/patches/21_proxy_ignore_local.patch:
        - ignore .local for proxy
    * debian/patches/23_ignore_ltspfs_volumes.patch:
       - Ignore ltspfs mounts since the current ltspfs implementation creates
         associated bind mounts to /media. This prevents generating two volumes
         for the same mount.

ubuntu/karmic-devel 2009-10-19 09:06:08 UTC 2009-10-19
Import patches-unapplied version 1:2.24.2-1ubuntu1 to ubuntu/karmic

Author: Robert Ancell
Author Date: 2009-10-19 00:39:45 UTC

Import patches-unapplied version 1:2.24.2-1ubuntu1 to ubuntu/karmic

Imported using git-ubuntu import.

Changelog parent: 4f20ce9b30512a8eb0ac5d1f6246200864ff06fc

New changelog entries:
  * Merge from Debian unstable, remaining changes: (LP: #455076)
    * debian/control:
        - don't Build-Depends on type-handling
        - Build-Depends and Recommends gamin before fam
        - libgnomevfs2-dev Replaces libgnomevfs2-common (<< 1:2.20.0-0ubuntu2)
    * renamed debian/libgnomevfs2-common.links debian/libgnomevfs2-dev.links
    * debian/libgnomevfs2-common.install,
      debian/libgnomevfs2-dev.install:
        - install the API documentation in the dev package
    * debian/libgnomevfs2-common.gconf-defaults:
        - firefox is the default Ubuntu webbrowser
    * debian/patches/11_network-volumes-in-network.patch:
        - ubuntu changes
    * debian/patches/16_improve_volume_labels.patch:
        - Ignore '/' volume labels, they lead to much confusion.
    * debian/patches/21_proxy_ignore_local.patch:
        - ignore .local for proxy
    * debian/patches/23_ignore_ltspfs_volumes.patch:
       - Ignore ltspfs mounts since the current ltspfs implementation creates
         associated bind mounts to /media. This prevents generating two volumes
         for the same mount.

ubuntu/jaunty-devel 2009-03-17 16:05:58 UTC 2009-03-17
Import patches-unapplied version 1:2.24.1-0ubuntu1 to ubuntu/jaunty

Author: Sebastien Bacher
Author Date: 2009-03-17 15:12:58 UTC

Import patches-unapplied version 1:2.24.1-0ubuntu1 to ubuntu/jaunty

Imported using git-ubuntu import.

Changelog parent: 9e57f6bbd25e0e5dc36dffc587f32a351538e8a6

New changelog entries:
  * New upstream version

ubuntu/jaunty 2009-03-17 16:05:58 UTC 2009-03-17
Import patches-unapplied version 1:2.24.1-0ubuntu1 to ubuntu/jaunty

Author: Sebastien Bacher
Author Date: 2009-03-17 15:12:58 UTC

Import patches-unapplied version 1:2.24.1-0ubuntu1 to ubuntu/jaunty

Imported using git-ubuntu import.

Changelog parent: 9e57f6bbd25e0e5dc36dffc587f32a351538e8a6

New changelog entries:
  * New upstream version

debian/lenny 2008-10-29 13:22:16 UTC 2008-10-29
Import patches-unapplied version 1:2.22.0-5 to debian/lenny

Author: Josselin Mouette
Author Date: 2008-09-18 14:22:55 UTC

Import patches-unapplied version 1:2.22.0-5 to debian/lenny

Imported using git-ubuntu import.

applied/debian/lenny 2008-10-29 13:22:16 UTC 2008-10-29
Import patches-applied version 1:2.22.0-5 to applied/debian/lenny

Author: Josselin Mouette
Author Date: 2008-09-18 14:22:55 UTC

Import patches-applied version 1:2.22.0-5 to applied/debian/lenny

Imported using git-ubuntu import.

Unapplied parent: f23920ca7ff0df73887857a31b8aa35a31375c0f

ubuntu/intrepid 2008-09-22 11:05:17 UTC 2008-09-22
Import patches-unapplied version 1:2.24.0-0ubuntu1 to ubuntu/intrepid

Author: Sebastien Bacher
Author Date: 2008-09-22 10:24:29 UTC

Import patches-unapplied version 1:2.24.0-0ubuntu1 to ubuntu/intrepid

Imported using git-ubuntu import.

Changelog parent: 73e45c8f15fa72ecd8d911a09668eb2a3c769c0b

New changelog entries:
  * New upstream version:
    - Fixes for Windows
    - Avoid excessive warning spew if dbus is not availible
  * debian/patches/16_no_extra_dbus_messages.patch:
    - the changes are in the new version

ubuntu/intrepid-devel 2008-09-22 11:05:17 UTC 2008-09-22
Import patches-unapplied version 1:2.24.0-0ubuntu1 to ubuntu/intrepid

Author: Sebastien Bacher
Author Date: 2008-09-22 10:24:29 UTC

Import patches-unapplied version 1:2.24.0-0ubuntu1 to ubuntu/intrepid

Imported using git-ubuntu import.

Changelog parent: 73e45c8f15fa72ecd8d911a09668eb2a3c769c0b

New changelog entries:
  * New upstream version:
    - Fixes for Windows
    - Avoid excessive warning spew if dbus is not availible
  * debian/patches/16_no_extra_dbus_messages.patch:
    - the changes are in the new version

ubuntu/hardy-devel 2008-03-21 12:05:55 UTC 2008-03-21
Import patches-unapplied version 1:2.22.0-2ubuntu1 to ubuntu/hardy

Author: Sebastian Dröge
Author Date: 2008-03-21 11:01:03 UTC

Import patches-unapplied version 1:2.22.0-2ubuntu1 to ubuntu/hardy

Imported using git-ubuntu import.

Changelog parent: 63e27977d4b9dd98277b37a8e844841ea96b399d

New changelog entries:
  * Merge with Debian:
    + See changelog of 1:2.20.1-2 for all old Ubuntu changes.
  * debian/patches/90_from_svn_no_range_for_youtube.patch:
    + Patch from upstream SVN to not use the Range header for youtube.com
      as it answers with 403 on ranged requests. This fixes the totem
      youtube plugin.
  * New upstream stable release:
    + debian/patches/40_http_seeking.patch:
      - Dropped, merged upstream.

ubuntu/hardy 2008-03-21 12:05:55 UTC 2008-03-21
Import patches-unapplied version 1:2.22.0-2ubuntu1 to ubuntu/hardy

Author: Sebastian Dröge
Author Date: 2008-03-21 11:01:03 UTC

Import patches-unapplied version 1:2.22.0-2ubuntu1 to ubuntu/hardy

Imported using git-ubuntu import.

Changelog parent: 63e27977d4b9dd98277b37a8e844841ea96b399d

New changelog entries:
  * Merge with Debian:
    + See changelog of 1:2.20.1-2 for all old Ubuntu changes.
  * debian/patches/90_from_svn_no_range_for_youtube.patch:
    + Patch from upstream SVN to not use the Range header for youtube.com
      as it answers with 403 on ranged requests. This fixes the totem
      youtube plugin.
  * New upstream stable release:
    + debian/patches/40_http_seeking.patch:
      - Dropped, merged upstream.

applied/ubuntu/breezy 2005-12-21 05:02:17 UTC 2005-12-21
Import patches-applied version 1.0.5-5.3 to applied/ubuntu/breezy

Author: Aurelien Jarno
Author Date: 2005-08-27 17:24:02 UTC

Import patches-applied version 1.0.5-5.3 to applied/ubuntu/breezy

Imported using git-ubuntu import.

Changelog parent: e83233eb41d5116396e5963b636bf336ddaab5be
Unapplied parent: e4d69192c73abc71881f07650b8933d37cd68f69

New changelog entries:
  * Non-maintainer upload.
  * gcc-4.0 fixes (bug #263186).
  * Added a patch for GNU/kFreeBSD.
  * Non-Maintainer Upload
  * No changes, but should build against non-broken orbit (Closes: #308014)
  * Non-Maintainer Upload
  * Security: Fix buffer overflow in CDDB code (CAN-2005-0706, closes:
    #305163)

applied/ubuntu/feisty-devel 2005-12-21 05:02:17 UTC 2005-12-21
Import patches-applied version 1.0.5-5.3 to applied/ubuntu/breezy

Author: Aurelien Jarno
Author Date: 2005-08-27 17:24:02 UTC

Import patches-applied version 1.0.5-5.3 to applied/ubuntu/breezy

Imported using git-ubuntu import.

Changelog parent: e83233eb41d5116396e5963b636bf336ddaab5be
Unapplied parent: e4d69192c73abc71881f07650b8933d37cd68f69

New changelog entries:
  * Non-maintainer upload.
  * gcc-4.0 fixes (bug #263186).
  * Added a patch for GNU/kFreeBSD.
  * Non-Maintainer Upload
  * No changes, but should build against non-broken orbit (Closes: #308014)
  * Non-Maintainer Upload
  * Security: Fix buffer overflow in CDDB code (CAN-2005-0706, closes:
    #305163)

applied/ubuntu/feisty 2005-12-21 05:02:17 UTC 2005-12-21
Import patches-applied version 1.0.5-5.3 to applied/ubuntu/breezy

Author: Aurelien Jarno
Author Date: 2005-08-27 17:24:02 UTC

Import patches-applied version 1.0.5-5.3 to applied/ubuntu/breezy

Imported using git-ubuntu import.

Changelog parent: e83233eb41d5116396e5963b636bf336ddaab5be
Unapplied parent: e4d69192c73abc71881f07650b8933d37cd68f69

New changelog entries:
  * Non-maintainer upload.
  * gcc-4.0 fixes (bug #263186).
  * Added a patch for GNU/kFreeBSD.
  * Non-Maintainer Upload
  * No changes, but should build against non-broken orbit (Closes: #308014)
  * Non-Maintainer Upload
  * Security: Fix buffer overflow in CDDB code (CAN-2005-0706, closes:
    #305163)

applied/ubuntu/edgy-devel 2005-12-21 05:02:17 UTC 2005-12-21
Import patches-applied version 1.0.5-5.3 to applied/ubuntu/breezy

Author: Aurelien Jarno
Author Date: 2005-08-27 17:24:02 UTC

Import patches-applied version 1.0.5-5.3 to applied/ubuntu/breezy

Imported using git-ubuntu import.

Changelog parent: e83233eb41d5116396e5963b636bf336ddaab5be
Unapplied parent: e4d69192c73abc71881f07650b8933d37cd68f69

New changelog entries:
  * Non-maintainer upload.
  * gcc-4.0 fixes (bug #263186).
  * Added a patch for GNU/kFreeBSD.
  * Non-Maintainer Upload
  * No changes, but should build against non-broken orbit (Closes: #308014)
  * Non-Maintainer Upload
  * Security: Fix buffer overflow in CDDB code (CAN-2005-0706, closes:
    #305163)

applied/ubuntu/edgy 2005-12-21 05:02:17 UTC 2005-12-21
Import patches-applied version 1.0.5-5.3 to applied/ubuntu/breezy

Author: Aurelien Jarno
Author Date: 2005-08-27 17:24:02 UTC

Import patches-applied version 1.0.5-5.3 to applied/ubuntu/breezy

Imported using git-ubuntu import.

Changelog parent: e83233eb41d5116396e5963b636bf336ddaab5be
Unapplied parent: e4d69192c73abc71881f07650b8933d37cd68f69

New changelog entries:
  * Non-maintainer upload.
  * gcc-4.0 fixes (bug #263186).
  * Added a patch for GNU/kFreeBSD.
  * Non-Maintainer Upload
  * No changes, but should build against non-broken orbit (Closes: #308014)
  * Non-Maintainer Upload
  * Security: Fix buffer overflow in CDDB code (CAN-2005-0706, closes:
    #305163)

applied/ubuntu/devel 2005-12-21 05:02:17 UTC 2005-12-21
Import patches-applied version 1.0.5-5.3 to applied/ubuntu/breezy

Author: Aurelien Jarno
Author Date: 2005-08-27 17:24:02 UTC

Import patches-applied version 1.0.5-5.3 to applied/ubuntu/breezy

Imported using git-ubuntu import.

Changelog parent: e83233eb41d5116396e5963b636bf336ddaab5be
Unapplied parent: e4d69192c73abc71881f07650b8933d37cd68f69

New changelog entries:
  * Non-maintainer upload.
  * gcc-4.0 fixes (bug #263186).
  * Added a patch for GNU/kFreeBSD.
  * Non-Maintainer Upload
  * No changes, but should build against non-broken orbit (Closes: #308014)
  * Non-Maintainer Upload
  * Security: Fix buffer overflow in CDDB code (CAN-2005-0706, closes:
    #305163)

applied/ubuntu/dapper-devel 2005-12-21 05:02:17 UTC 2005-12-21
Import patches-applied version 1.0.5-5.3 to applied/ubuntu/breezy

Author: Aurelien Jarno
Author Date: 2005-08-27 17:24:02 UTC

Import patches-applied version 1.0.5-5.3 to applied/ubuntu/breezy

Imported using git-ubuntu import.

Changelog parent: e83233eb41d5116396e5963b636bf336ddaab5be
Unapplied parent: e4d69192c73abc71881f07650b8933d37cd68f69

New changelog entries:
  * Non-maintainer upload.
  * gcc-4.0 fixes (bug #263186).
  * Added a patch for GNU/kFreeBSD.
  * Non-Maintainer Upload
  * No changes, but should build against non-broken orbit (Closes: #308014)
  * Non-Maintainer Upload
  * Security: Fix buffer overflow in CDDB code (CAN-2005-0706, closes:
    #305163)

applied/ubuntu/dapper 2005-12-21 05:02:17 UTC 2005-12-21
Import patches-applied version 1.0.5-5.3 to applied/ubuntu/breezy

Author: Aurelien Jarno
Author Date: 2005-08-27 17:24:02 UTC

Import patches-applied version 1.0.5-5.3 to applied/ubuntu/breezy

Imported using git-ubuntu import.

Changelog parent: e83233eb41d5116396e5963b636bf336ddaab5be
Unapplied parent: e4d69192c73abc71881f07650b8933d37cd68f69

New changelog entries:
  * Non-maintainer upload.
  * gcc-4.0 fixes (bug #263186).
  * Added a patch for GNU/kFreeBSD.
  * Non-Maintainer Upload
  * No changes, but should build against non-broken orbit (Closes: #308014)
  * Non-Maintainer Upload
  * Security: Fix buffer overflow in CDDB code (CAN-2005-0706, closes:
    #305163)

applied/ubuntu/breezy-devel 2005-12-21 05:02:17 UTC 2005-12-21
Import patches-applied version 1.0.5-5.3 to applied/ubuntu/breezy

Author: Aurelien Jarno
Author Date: 2005-08-27 17:24:02 UTC

Import patches-applied version 1.0.5-5.3 to applied/ubuntu/breezy

Imported using git-ubuntu import.

Changelog parent: e83233eb41d5116396e5963b636bf336ddaab5be
Unapplied parent: e4d69192c73abc71881f07650b8933d37cd68f69

New changelog entries:
  * Non-maintainer upload.
  * gcc-4.0 fixes (bug #263186).
  * Added a patch for GNU/kFreeBSD.
  * Non-Maintainer Upload
  * No changes, but should build against non-broken orbit (Closes: #308014)
  * Non-Maintainer Upload
  * Security: Fix buffer overflow in CDDB code (CAN-2005-0706, closes:
    #305163)

ubuntu/gutsy-devel 2005-12-21 05:02:17 UTC 2005-12-21
Import patches-unapplied version 1.0.5-5.3 to ubuntu/breezy

Author: Aurelien Jarno
Author Date: 2005-08-27 17:24:02 UTC

Import patches-unapplied version 1.0.5-5.3 to ubuntu/breezy

Imported using git-ubuntu import.

Changelog parent: 4e8064ced71cfe1fddd500cf5112820496353955

New changelog entries:
  * Non-maintainer upload.
  * gcc-4.0 fixes (bug #263186).
  * Added a patch for GNU/kFreeBSD.
  * Non-Maintainer Upload
  * No changes, but should build against non-broken orbit (Closes: #308014)
  * Non-Maintainer Upload
  * Security: Fix buffer overflow in CDDB code (CAN-2005-0706, closes:
    #305163)

ubuntu/gutsy 2005-12-21 05:02:17 UTC 2005-12-21
Import patches-unapplied version 1.0.5-5.3 to ubuntu/breezy

Author: Aurelien Jarno
Author Date: 2005-08-27 17:24:02 UTC

Import patches-unapplied version 1.0.5-5.3 to ubuntu/breezy

Imported using git-ubuntu import.

Changelog parent: 4e8064ced71cfe1fddd500cf5112820496353955

New changelog entries:
  * Non-maintainer upload.
  * gcc-4.0 fixes (bug #263186).
  * Added a patch for GNU/kFreeBSD.
  * Non-Maintainer Upload
  * No changes, but should build against non-broken orbit (Closes: #308014)
  * Non-Maintainer Upload
  * Security: Fix buffer overflow in CDDB code (CAN-2005-0706, closes:
    #305163)

ubuntu/feisty-devel 2005-12-21 05:02:17 UTC 2005-12-21
Import patches-unapplied version 1.0.5-5.3 to ubuntu/breezy

Author: Aurelien Jarno
Author Date: 2005-08-27 17:24:02 UTC

Import patches-unapplied version 1.0.5-5.3 to ubuntu/breezy

Imported using git-ubuntu import.

Changelog parent: 4e8064ced71cfe1fddd500cf5112820496353955

New changelog entries:
  * Non-maintainer upload.
  * gcc-4.0 fixes (bug #263186).
  * Added a patch for GNU/kFreeBSD.
  * Non-Maintainer Upload
  * No changes, but should build against non-broken orbit (Closes: #308014)
  * Non-Maintainer Upload
  * Security: Fix buffer overflow in CDDB code (CAN-2005-0706, closes:
    #305163)

ubuntu/feisty 2005-12-21 05:02:17 UTC 2005-12-21
Import patches-unapplied version 1.0.5-5.3 to ubuntu/breezy

Author: Aurelien Jarno
Author Date: 2005-08-27 17:24:02 UTC

Import patches-unapplied version 1.0.5-5.3 to ubuntu/breezy

Imported using git-ubuntu import.

Changelog parent: 4e8064ced71cfe1fddd500cf5112820496353955

New changelog entries:
  * Non-maintainer upload.
  * gcc-4.0 fixes (bug #263186).
  * Added a patch for GNU/kFreeBSD.
  * Non-Maintainer Upload
  * No changes, but should build against non-broken orbit (Closes: #308014)
  * Non-Maintainer Upload
  * Security: Fix buffer overflow in CDDB code (CAN-2005-0706, closes:
    #305163)

ubuntu/edgy-devel 2005-12-21 05:02:17 UTC 2005-12-21
Import patches-unapplied version 1.0.5-5.3 to ubuntu/breezy

Author: Aurelien Jarno
Author Date: 2005-08-27 17:24:02 UTC

Import patches-unapplied version 1.0.5-5.3 to ubuntu/breezy

Imported using git-ubuntu import.

Changelog parent: 4e8064ced71cfe1fddd500cf5112820496353955

New changelog entries:
  * Non-maintainer upload.
  * gcc-4.0 fixes (bug #263186).
  * Added a patch for GNU/kFreeBSD.
  * Non-Maintainer Upload
  * No changes, but should build against non-broken orbit (Closes: #308014)
  * Non-Maintainer Upload
  * Security: Fix buffer overflow in CDDB code (CAN-2005-0706, closes:
    #305163)

ubuntu/edgy 2005-12-21 05:02:17 UTC 2005-12-21
Import patches-unapplied version 1.0.5-5.3 to ubuntu/breezy

Author: Aurelien Jarno
Author Date: 2005-08-27 17:24:02 UTC

Import patches-unapplied version 1.0.5-5.3 to ubuntu/breezy

Imported using git-ubuntu import.

Changelog parent: 4e8064ced71cfe1fddd500cf5112820496353955

New changelog entries:
  * Non-maintainer upload.
  * gcc-4.0 fixes (bug #263186).
  * Added a patch for GNU/kFreeBSD.
  * Non-Maintainer Upload
  * No changes, but should build against non-broken orbit (Closes: #308014)
  * Non-Maintainer Upload
  * Security: Fix buffer overflow in CDDB code (CAN-2005-0706, closes:
    #305163)

ubuntu/dapper-devel 2005-12-21 05:02:17 UTC 2005-12-21
Import patches-unapplied version 1.0.5-5.3 to ubuntu/breezy

Author: Aurelien Jarno
Author Date: 2005-08-27 17:24:02 UTC

Import patches-unapplied version 1.0.5-5.3 to ubuntu/breezy

Imported using git-ubuntu import.

Changelog parent: 4e8064ced71cfe1fddd500cf5112820496353955

New changelog entries:
  * Non-maintainer upload.
  * gcc-4.0 fixes (bug #263186).
  * Added a patch for GNU/kFreeBSD.
  * Non-Maintainer Upload
  * No changes, but should build against non-broken orbit (Closes: #308014)
  * Non-Maintainer Upload
  * Security: Fix buffer overflow in CDDB code (CAN-2005-0706, closes:
    #305163)

ubuntu/dapper 2005-12-21 05:02:17 UTC 2005-12-21
Import patches-unapplied version 1.0.5-5.3 to ubuntu/breezy

Author: Aurelien Jarno
Author Date: 2005-08-27 17:24:02 UTC

Import patches-unapplied version 1.0.5-5.3 to ubuntu/breezy

Imported using git-ubuntu import.

Changelog parent: 4e8064ced71cfe1fddd500cf5112820496353955

New changelog entries:
  * Non-maintainer upload.
  * gcc-4.0 fixes (bug #263186).
  * Added a patch for GNU/kFreeBSD.
  * Non-Maintainer Upload
  * No changes, but should build against non-broken orbit (Closes: #308014)
  * Non-Maintainer Upload
  * Security: Fix buffer overflow in CDDB code (CAN-2005-0706, closes:
    #305163)

ubuntu/breezy-devel 2005-12-21 05:02:17 UTC 2005-12-21
Import patches-unapplied version 1.0.5-5.3 to ubuntu/breezy

Author: Aurelien Jarno
Author Date: 2005-08-27 17:24:02 UTC

Import patches-unapplied version 1.0.5-5.3 to ubuntu/breezy

Imported using git-ubuntu import.

Changelog parent: 4e8064ced71cfe1fddd500cf5112820496353955

New changelog entries:
  * Non-maintainer upload.
  * gcc-4.0 fixes (bug #263186).
  * Added a patch for GNU/kFreeBSD.
  * Non-Maintainer Upload
  * No changes, but should build against non-broken orbit (Closes: #308014)
  * Non-Maintainer Upload
  * Security: Fix buffer overflow in CDDB code (CAN-2005-0706, closes:
    #305163)

ubuntu/breezy 2005-12-21 05:02:17 UTC 2005-12-21
Import patches-unapplied version 1.0.5-5.3 to ubuntu/breezy

Author: Aurelien Jarno
Author Date: 2005-08-27 17:24:02 UTC

Import patches-unapplied version 1.0.5-5.3 to ubuntu/breezy

Imported using git-ubuntu import.

Changelog parent: 4e8064ced71cfe1fddd500cf5112820496353955

New changelog entries:
  * Non-maintainer upload.
  * gcc-4.0 fixes (bug #263186).
  * Added a patch for GNU/kFreeBSD.
  * Non-Maintainer Upload
  * No changes, but should build against non-broken orbit (Closes: #308014)
  * Non-Maintainer Upload
  * Security: Fix buffer overflow in CDDB code (CAN-2005-0706, closes:
    #305163)

applied/ubuntu/hardy-devel 2005-12-21 05:02:17 UTC 2005-12-21
Import patches-applied version 1.0.5-5.3 to applied/ubuntu/breezy

Author: Aurelien Jarno
Author Date: 2005-08-27 17:24:02 UTC

Import patches-applied version 1.0.5-5.3 to applied/ubuntu/breezy

Imported using git-ubuntu import.

Changelog parent: e83233eb41d5116396e5963b636bf336ddaab5be
Unapplied parent: e4d69192c73abc71881f07650b8933d37cd68f69

New changelog entries:
  * Non-maintainer upload.
  * gcc-4.0 fixes (bug #263186).
  * Added a patch for GNU/kFreeBSD.
  * Non-Maintainer Upload
  * No changes, but should build against non-broken orbit (Closes: #308014)
  * Non-Maintainer Upload
  * Security: Fix buffer overflow in CDDB code (CAN-2005-0706, closes:
    #305163)

applied/ubuntu/hardy 2005-12-21 05:02:17 UTC 2005-12-21
Import patches-applied version 1.0.5-5.3 to applied/ubuntu/breezy

Author: Aurelien Jarno
Author Date: 2005-08-27 17:24:02 UTC

Import patches-applied version 1.0.5-5.3 to applied/ubuntu/breezy

Imported using git-ubuntu import.

Changelog parent: e83233eb41d5116396e5963b636bf336ddaab5be
Unapplied parent: e4d69192c73abc71881f07650b8933d37cd68f69

New changelog entries:
  * Non-maintainer upload.
  * gcc-4.0 fixes (bug #263186).
  * Added a patch for GNU/kFreeBSD.
  * Non-Maintainer Upload
  * No changes, but should build against non-broken orbit (Closes: #308014)
  * Non-Maintainer Upload
  * Security: Fix buffer overflow in CDDB code (CAN-2005-0706, closes:
    #305163)

applied/ubuntu/gutsy-devel 2005-12-21 05:02:17 UTC 2005-12-21
Import patches-applied version 1.0.5-5.3 to applied/ubuntu/breezy

Author: Aurelien Jarno
Author Date: 2005-08-27 17:24:02 UTC

Import patches-applied version 1.0.5-5.3 to applied/ubuntu/breezy

Imported using git-ubuntu import.

Changelog parent: e83233eb41d5116396e5963b636bf336ddaab5be
Unapplied parent: e4d69192c73abc71881f07650b8933d37cd68f69

New changelog entries:
  * Non-maintainer upload.
  * gcc-4.0 fixes (bug #263186).
  * Added a patch for GNU/kFreeBSD.
  * Non-Maintainer Upload
  * No changes, but should build against non-broken orbit (Closes: #308014)
  * Non-Maintainer Upload
  * Security: Fix buffer overflow in CDDB code (CAN-2005-0706, closes:
    #305163)

applied/ubuntu/gutsy 2005-12-21 05:02:17 UTC 2005-12-21
Import patches-applied version 1.0.5-5.3 to applied/ubuntu/breezy

Author: Aurelien Jarno
Author Date: 2005-08-27 17:24:02 UTC

Import patches-applied version 1.0.5-5.3 to applied/ubuntu/breezy

Imported using git-ubuntu import.

Changelog parent: e83233eb41d5116396e5963b636bf336ddaab5be
Unapplied parent: e4d69192c73abc71881f07650b8933d37cd68f69

New changelog entries:
  * Non-maintainer upload.
  * gcc-4.0 fixes (bug #263186).
  * Added a patch for GNU/kFreeBSD.
  * Non-Maintainer Upload
  * No changes, but should build against non-broken orbit (Closes: #308014)
  * Non-Maintainer Upload
  * Security: Fix buffer overflow in CDDB code (CAN-2005-0706, closes:
    #305163)

ubuntu/hoary 2005-12-20 14:42:40 UTC 2005-12-20
Import patches-unapplied version 1.0.5-5 to ubuntu/warty

Author: Sebastien Bacher
Author Date: 2004-06-13 16:42:08 UTC

Import patches-unapplied version 1.0.5-5 to ubuntu/warty

Imported using git-ubuntu import.

ubuntu/warty-devel 2005-12-20 14:42:40 UTC 2005-12-20
Import patches-unapplied version 1.0.5-5 to ubuntu/warty

Author: Sebastien Bacher
Author Date: 2004-06-13 16:42:08 UTC

Import patches-unapplied version 1.0.5-5 to ubuntu/warty

Imported using git-ubuntu import.

1100 of 106 results

Other repositories

Name Last Modified
lp:ubuntu/+source/gnome-vfs 2019-04-26
11 of 1 result
You can't create new repositories for gnome-vfs in Ubuntu.